/*****************************/
/*** Core html setup stuff ***/
/*****************************/

html {
  height: 100%;
  margin-bottom: 1px;
}

form {
  margin: 0;
  padding: 0;
}

body {
	background:#fff;
	margin: 0px 0px 0px 0px;
	height: 100%;
	font-size: 76%;
}

a img {border:0px}
a:link, a:visited {
	color: #1B57B1; text-decoration: none;
	font-weight: normal;
}

a:hover {
	color: #FF902F;	text-decoration: underline;
	font-weight: normal;
}

p {
  margin-top: 0;
  margin-bottom: 5px;
}

div, p, table, td, th {
	font-family: Tahoma,Helvetica,Arial,sans-serif;
	line-height: 1.3em;
	font-size: 1em;
	color: #333;
	vertical-align:top
}
ul, li { margin:0px; padding:0px}
ul li { list-style-type:none}
/*****************************************/
/*** Joomla! specific content elements ***/
/*****************************************/

div.offline {
	background: #fffebb;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 1.2em;
	padding: 5px;
}

span.pathway {
  display: block;
  margin: 0 20px 0 0;
  height: 16px;
  line-height: 16px;
  overflow: hidden;
}

/* small text */
.small {
	font-size: .90em;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.modifydate {
  height: 20px;
  vertical-align: bottom;
	font-size: .90em;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.createdate {
	height: 20px;
	vertical-align: top;
	font-size: .90em;
	color: #999;
	font-weight: normal;
	vertical-align: top;
	padding-bottom: 5px;
	padding-top: 0px;

}

a.readon {
	margin-top: 10px;

	background: url(../images/mw_readon.png) top right no-repeat;
	padding-right: 20px;
	line-height: 14px;
	height: 16px;
}

/* menu links */
a.mainlevel:link, a.mainlevel:visited {
	padding-left: 5px;
}

a.mainlevel:hover {

}

a.mainlevel#active_menu {
	font-weight: bold;	color: #FF902F;
}
a.sublevel#active_menu {
	color: #FF902F;
}

a.mainlevel-nav#active_menu-nav {


}

/* spacers */
span.article_seperator {
	display: block;
	height: 20px;
}

.article_column {
	padding-right: 5px;
}

.column_seperator {
	border-left: 1px dashed #e0e0e0;
	padding-left: 10px;
}

td.buttonheading {

}

.clr {
	clear: both;
}

td.greyline {
  width: 20px;
  background: url(../images/mw_line_grey.png) 50% 0 repeat-y;
}

div#maindivider {
  border-top: 1px solid #ddd;
  margin-bottom: 10px;
  overflow: hidden;
  height: 1px;
}

table.blog span.article_seperator {
	display: block;
	height: 20px;
}

/* table of contents */
table.contenttoc {
  margin: 5px;
  border: 1px solid #ccc;
  padding: 5px;
}

table.contenttoc td {
  padding: 0 5px;
}


/* content tables */
td.sectiontableheader {
  background: #efefef;
  color: #333;
  font-weight: bold;
  padding: 4px;
  border-right: 1px solid #fff;
}

tr.sectiontableentry1 td, tr.sectiontableentry2 td {
  padding: 4px;
}

td.sectiontableentry1, td.sectiontableentry2{
  padding: 3px;
}



/* content styles */
table.contentpaneopen, table.contentpane {
	margin: 0;
	padding: 0;
	width: auto;
}

table.contentpaneopen li {
	margin-bottom: 5px;
}

table.contentpaneopen fieldset {
	border: 0;
	border-top: 1px solid #ddd;
}

table.contentpaneopen h3 {
	margin-top: 25px;
}

table.contentpaneopen h4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
}

/* module control elements */
table.user1user2 div.moduletable {
	margin-bottom: 0px;
}

div.moduletable, div.module {
  margin-bottom: 25px;
}

div.module_menu h3 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #eee;
	margin: -23px -4px 5px -5px;
	padding-left: 10px;
	padding-bottom: 2px;
}

div.module_menu {
	background: url(../images/mw_box_blue_br.png) 100% 100% no-repeat;
	margin: 0;
	padding: 0;
	margin-bottom: 15px;
}

div.module_menu div {
	background: url(../images/mw_box_blue_bl.png) 0 100% no-repeat;
}

div.module_menu div div {
	background: url(../images/mw_box_blue_tr.png) 100% 0 no-repeat;
}

div.module_menu div div div {
	background: url(../images/mw_box_blue_tl.png) 0 0 no-repeat;
	padding: 10px;
	padding-top: 30px;
	padding-bottom: 15px;
	width: auto;
}

div.module_menu div div div div {
	background: none;
	padding: 0;
}

div.module_menu ul {
	margin: 10px 0;
	padding-left: 20px;
}

div.module_menu ul li a:link, div.module_menu ul li a:visited {
	font-weight: bold;
}

#leftcolumn div.module {
	padding: 0 10px;
}

#leftcolumn div.module table {
	width: auto;
}

/* forms */
table.adminform textarea {
  width: 540px;
  height: 400px;
  font-size: 1em;
  color: #000099;
}

div.search input {
	width: 145px;
	border: 1px solid #ccc;
	margin: 15px 0 10px 0;
}

/* thumbnails */
div.mosimage {
  margin: 5px;
}

div.mosimage_caption {
  font-size: .90em;
  color: #666;
}


/* Parameter Table */
table.paramlist {
	margin-top: 5px;
}

table.paramlist td.paramlist_key {
	width: 128px;
	text-align: left;
	height: 30px;
}

table.paramlist td.paramlist_value {
}

div.message {
	font-family : "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 14px;
	color : #c30;
	text-align: center;
	width: auto;
	background-color: #f9f9f9;
	border: solid 1px #d5d5d5;
	margin: 3px 0px 10px;
	padding: 3px 20px;
}

/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/
#header { background:url(../images/004.gif) 0  0 repeat-x;  height:60px; border:0px; width:100%; margin:10px 0px 0px 0px }
#hd1 { background:url(../images/001.gif) 0 0 no-repeat; width:14px; min-width:14px;}
#hd2 { background:#ffffff; width:244px; padding:0 20px}
#hd3 { background:url(../images/002.gif) 0 0 no-repeat; padding:0px 0px 0px 10px }
#hd4 { background:url(../images/001.gif) 0 0 no-repeat; width:14px;}
#hd3 .moduletable { width:100%}
#hd3 .moduletable td{ text-align:center;}
#hd3 .moduletable a { display:block; height:60px; width:auto; font:bold 16px/58px Arial, sans-serif; color:#fff; text-decoration:none }
#hd3 .moduletable a:hover {background:url(../images/mnubg.gif) top repeat-x;}
a.mainlevel-nav {font:bold 65px/200% Arial;  white-space:nowrap}
#sl {background:url(../images/003.gif) center no-repeat; width:1px}


#left {width:240px; padding:8px 20px  20px 20px; background:url(../images/hr.gif) 20px 0px no-repeat;}
#main { width:100%; padding:0px 0px  0px 0px; border:14px solid #F2F2F2; border-bottom:0; border-top:0; }

/*** 3 modules at index ***/
#mods{background:url(../images/002.jpg) 0  0 repeat-x; width:100%; margin: 0px  0px  15px  0px}
#mods table{border:0px; width:100%}
#pics1{background:url(../images/003.jpg) center no-repeat; height:168px; width:33%;}
#pics2{background:url(../images/004.jpg) center no-repeat; width:33%;}
#pics3{background:url(../images/005.jpg) center no-repeat; width:33%;}


#mod1{background:#DCDCDC url(../images/006.jpg) 0 0 repeat-x; border-right:2px solid #ffffff}
#mod2{background:#9BC3E3 url(../images/007.jpg) 0 0 repeat-x; border-left:2px solid #ffffff; border-right:2px solid #ffffff;}
#mod3{background:#E9CB9E url(../images/008.jpg) 0 0 repeat-x; border-left:2px solid #ffffff;}

#mod1 .module{background:url(../images/011.gif) top no-repeat; margin:9px 0 0 0 ;padding:30px 0 10px 10px ;}
#mod2 .module{background:url(../images/012.gif) top no-repeat; margin:9px 0 0 0 ;padding:30px 0 10px 10px ;}
#mod3 .module{background:url(../images/013.gif) top no-repeat; margin:9px 0 0 0 ;padding:30px 0 10px 10px ;}

#mods a {background: url(../images/010.gif) 3px 5px no-repeat; display:block; margin:3px 10px 3px 0 ; padding:0px 0 0px 15px ; color:#000; font:bold 11px Arial}
#mods a:hover {background:#fff url(../images/010.gif) 3px 5px no-repeat; color:#333333}


#pathway {	padding: 0px 15px 8px 0;	width: auto;	margin-right: 230px;	margin-top: 10px;	text-align: left; font-size:90%}
#search {	float: right;	width: 160px;	margin-top: -10px; 	margin-right: 10px;	height: 40px;	overflow: hidden;}
#mainlevel-nav li, li#mainlevel-nav  { display:inline}

table.user1user2 { border:0px; width:100%}
#content {width:auto; padding:0 20px 20px 0}



.half{width:50%}
.inputbox {line-height:12px; font-size:11px; width:100px; padding: 1px 2px 1px 3px; border:1px solid #1B57B1;}
input, textarea, select {font-size:11px;}
textarea.inputbox {height:100px;font-size:10px; width:300px ; font-size:11px;}
select.inputbox {width:auto; line-height:25px; height:16px !important; height:18px;font-size:11px;}
.shopbutton, .button {line-height:12px; font-size:11px;padding: 1px 3px 1px 3px; border:1px solid #1B57B1;  border-left:2px solid #FF902F;  background:#ffffff url(../images/button.png) top right repeat-x}
.button1 {height:18px; line-height:12px; font-size:11px; padding: 0px 2px 0px 14px;  background:#dddddd url(/images/tick.png) 3px 1px  no-repeat}
.moduletable_bottom tr td {font-size:90%; text-align:left; padding:0px 20px}
.moduletable_bottom a:link, .moduletable_bottom a:visited{color:#1B57B1}

.moduletable_footer td , .moduletable_footer th,.moduletable_footer a {color:#0C3A6D; font:normal 5px/1px Tahoma}


#left .sub ,#left  .mainlevel { border-bottom:1px dotted #D7D7D7}
#left .mainlevel, #left .sublevel {display:block; }

#left .mainlevel { padding:2px 0px 2px 10px ; width:230px; background: url(../images/mnu.gif) left no-repeat; font:bold 11px/200% Arial; text-transform:uppercase; }
#left  .mainlevel#active_ menu { margin:0px 0px 0px 0px ; background: url(../images/mnu2.gif) left no-repeat;  }

.sublevel { padding:0px 0px 0px 10px ;margin:0px 0px 0px 10px ;background: url(../images/010.gif) left no-repeat; font:normal 95%/160% Arial; }


.sublevel1 {font:normal 95%/160% Arial; display:block;background: url(../images/mnu.gif) left no-repeat; padding: 0 0 0 25px}
.sublevel2 {font:normal 95%/130% Arial; display:block;background: url(../images/mnu.gif) left no-repeat; padding: 0 0 0 40px}
#active_menu {color:#FF902F}


.sub {padding:0px 0px 10px 0px; border-top:1px solid #fff; position:relative; top:-1px }

#left  #active_ menu {  color:#FF902F; background: url(../images/indent1-gr.gif) left no-repeat;}


hr{ color:#ffffff; border:0px; padding:3px 0; background: url(../images/hr.gif) center repeat-x;}      



/* headers */
div.componentheading {
  padding-left: 0px;
}

h1 {
	padding: 0;
	font-family:Helvetica ,Arial,sans-serif;
	font-size: 1.3em;
	font-weight: bold;
	vertical-align: bottom;
	color: #666;
	text-align: left;
	width: 100%;
}

h2, .contentheading, {
	padding: 0;
	font-family: Arial, Helvetica,sans-serif;
	font-size: 1.4em;
	font-weight: normal;
	vertical-align: bottom;
	color: #333;
	text-align: left;
	width: 100%;
}

table.contentpaneopen h3 {
	margin-top: 25px;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
}

{
  margin: 0;
  font-weight: bold;
  font-family: Helvetica,Arial,sans-serif;
  font-size: 1.1em;
  color: #FF902F;
  padding-left: 0px;
	margin-bottom: 10px;
	text-align: left;
}


h2{
  font-weight: bold;
  font-family: Helvetica,Arial,sans-serif;
  font-size: 1.1em;
  color: #FF902F;
  padding-left: 0px;
	margin-bottom: 10px;
	text-align: left;
}


div.componentheading, td.contentheading, td.componentheading, h1 {margin:0px; padding:10px 0px 10px 0px;  color:#FF902F; font:bold 12px Arial; }
h2 {padding:0px 0px 3px 0; color:#FF902F; font:bold 12px Arial;}
h3, .componentheading, table.moduletable th , .moduletable_partners th , .moduletable_letter th{padding:0px 0px 3px 0; color:#FF902F; font:bold 12px Arial; text-align:left}
h4{padding:0px 0px 3px 0; color:#FF902F; font:bold 90% Arial; }
h5 {color:#004FA3; font:bold 100% Arial; }

.moduletable_ban td { text-align:center; padding:20px}



.moduletable_price  {background: url(../images/price.jpg) bottom right no-repeat; border: 1px solid #A7A7A7; padding:10px}
.cart {background: url(../images/cart.gif) bottom right no-repeat; border: 1px solid #A7A7A7; padding:10px; margin:10px 0 20px 0; height:100px}
.moduletable_partners {width:200px; border: 1px solid #A7A7A7;margin:10px 0 20px 0; height:110px}
.moduletable_letter {background: url(../images/subscr.gif) bottom left no-repeat; width:200px; border: 1px solid #A7A7A7; margin:10px 0 20px 0; height:110px; }
.moduletable_letter td{font:85%; }
.moduletable_letter span {color:#666666}
.moduletable_partners td ,.moduletable_partners th , .moduletable_letter th , .moduletable_letter td { padding:10px; }
.moduletable_partners td td , .moduletable_letter td td{ padding:0px; }




#bottom {background:#131313 url(../images/015.gif) bottom repeat-x;  width:100%; font:90%;  }
#f01 {background: url(../images/016.gif) bottom left no-repeat; width:15px; height:30px  }
#f2 {width:auto; }
#f3 {background: url(../images/014.gif) bottom right no-repeat; width:15px;  }

#bottom td{text-align:center}
#bottom td a#active_menu {background:url(../images/mnubg.gif) top repeat-x; color:#000;}


#footer {background:#808080 url(../images/018.gif) bottom repeat-x;  width:100%; font:90%;  }



#footer td {color:#fff; padding: 2px 10px; margin:0px}
 #footer a:link, #footer a:visited, #bottom a:link, #bottom a:visited, #bottom td {color:#fff;}

#footer a:hover, #bottom a:hover {color:#ddd}
.browse1_picture {float:left; width:auto;}

#contact_name, #contact_email, #contact_subject {width:200px; margin: 5px 0 0 0}
#contact_text {margin: 5px 0 0 0}

.old {text-decoration:line-through}
.red {color:red; font-weight:bold}